name: py2_cmor_v1
channels:
- conda-forge
- defaults
dependencies:
- asn1crypto=0.24.0=py27_1003
- backports=1.0=py27_1
- backports_abc=0.5=py27_0
- blas=1.1=openblas
- cdat_info=8.0=py27_1000
- cdms2=3.1.0=py27h6091dcd_0
- cdtime=3.1.0=py27h6091dcd_1
- cffi=1.11.5=py27h9745a5d_1001
- chardet=3.0.4=py27_1003
- cmor=3.5.0=py27h494d226_0
- dask-core=1.1.2=py_0
- distarray=2.12.2=py_1
- distributed=1.26.0=py27_0
- enum34=1.1.6=py27_1
- esmf=7.1.0=h9a7cb89_1006
- esmpy=7.1.0=py27h24bf2e0_3
- et_xmlfile=1.0.1=py27_0
- expat=2.2.5=hf484d3e_1002
- future=0.17.1=py27_1000
- futures=3.2.0=py27_0
- g2clib=1.6.0=3
- hdf5=1.10.5=nompi_h3c11f04_1100
- idna=2.8=py27_1000
- ipaddress=1.0.22=py_1
- ipython=5.8.0=py27_0
- ipython_genutils=0.2.0=py27_0
- jasper=1.900.1=h07fcdf6_1005
- jdcal=1.4=py27_0
- jinja2=2.10=py27_0
- jpeg=9c=h14c3975_1001
- json-c=0.13.1=h14c3975_1001
- libcdms=3.1.2=h934356c_2
- libcf=1.0.2=py27h6e3784b_1005
- libdrs=3.1.0=h6e3784b_1000
- libdrs_f=3.1.0=h0a2afe8_0
- libgfortran=3.0.0=1
- libnetcdf=4.6.2=h056eaf5_1002
- libpng=1.6.36=h84994c4_1000
- libssh2=1.8.2=h22169c7_2
- libtiff=4.0.10=h57b8799_1003
- libuuid=2.32.1=h14c3975_1000
- locket=0.2.0=py27_1
- lz4-c=1.8.3=he1b5a44_1001
- mkl_fft=1.0.10=py27_0
- mkl_random=1.0.2=py27_0
- mpi=1.0=mpich
- mpich=3.2.1=h1c2f66e_1007
- netcdf-fortran=4.4.5=hfc18c51_1001
- netcdf4=1.5.1.2=py27h73a1b54_1
- numpy=1.16.0
- openblas=0.3.3=h9ac9557_1001
- openssl=1.1.1c=h516909a_0
- ossuuid=1.6.2=hf484d3e_1000
- pexpect=4.6.0=py27_0
- pickleshare=0.7.5=py27_0
- prompt_toolkit=1.0.15=py27_0
- ptyprocess=0.6.0=py27_0
- pycparser=2.19=py_0
- pyopenssl=18.0.0=py27_1000
- pysocks=1.6.8=py27_1002
- requests=2.21.0=py27_1000
- setuptools=40.6.3=py27_0
- singledispatch=3.4.0.3=py27_0
- tblib=1.3.2=py27_0
- traitlets=4.3.2=py27_0
- udunits2=2.2.27.6=h4e0c4b3_1001
- urllib3=1.24.1=py27_1000
- wcwidth=0.1.7=py27_0
- wheel=0.32.3=py27_0
- xz=5.2.4=h14c3975_1001
- zstd=1.4.0=h3b9ef0a_0
- _libgcc_mutex=0.1=main
- backports.shutil_get_terminal_size=1.0.0=py27_2
- bokeh=1.0.4=py27_0
- bzip2=1.0.6=h14c3975_5
- ca-certificates=2018.12.5=0
- certifi=2018.11.29=py27_0
- cftime=1.0.3.4=py27hdd07704_0
- click=7.0=py27_0
- cloudpickle=0.8.0=py27_0
- cryptography=2.4.2=py27h1ba5d50_0
- curl=7.65.2=hbc83047_0
- cytoolz=0.9.0.1=py27h14c3975_1
- dask=1.1.2=py27_0
- decorator=4.3.0=py27_0
- freetype=2.9.1=h8a8886c_1
- hdf4=4.2.13=h3ca952b_2
- heapdict=1.0.0=py27_2
- intel-openmp=2019.1=144
- krb5=1.16.1=h173b8e3_7
- libcurl=7.65.2=h20c2e04_0
- libedit=3.1.20181209=hc058e9b_0
- libffi=3.2.1=hd88cf55_4
- libgcc-ng=8.2.0=hdf63c60_1
- libgfortran-ng=7.3.0=hdf63c60_0
- libopenblas=0.3.3=h5a2b251_3
- libstdcxx-ng=8.2.0=hdf63c60_1
- markupsafe=1.1.1=py27h7b6447c_0
- mkl=2019.1=144
- msgpack-python=0.6.1=py27hfd86e86_1
- ncurses=6.1=he6710b0_1
- olefile=0.46=py27_0
- openpyxl=2.5.12=py27_0
- packaging=19.0=py27_0
- pandas=0.23.4=py27h04863e7_0
- partd=0.3.9=py27_0
- pathlib2=2.3.3=py27_0
- pillow=5.4.1=py27h34e0f95_0
- pip=18.1=py27_0
- psutil=5.5.0=py27h7b6447c_0
- pygments=2.3.1=py27_0
- pyparsing=2.3.1=py27_0
- python=2.7.15=h9bab390_6
- python-dateutil=2.7.5=py27_0
- pytz=2018.9=py27_0
- pyyaml=3.13=py27h14c3975_0
- readline=7.0=h7b6447c_5
- scandir=1.9.0=py27h14c3975_0
- simplegeneric=0.8.1=py27_2
- six=1.12.0=py27_0
- sortedcontainers=2.1.0=py27_0
- sqlite=3.26.0=h7b6447c_0
- tk=8.6.8=hbc83047_0
- toolz=0.9.0=py27_0
- tornado=5.1.1=py27h7b6447c_0
- xarray=0.11.0=py27_0
- yaml=0.1.7=had09818_2
- zict=0.1.3=py27_0
- zlib=1.2.11=h7b6447c_3

